@import url("https://v2.ims-cms.net/libraries/fonts/?family=Raleway:400,600,800"); 
body { font-family:'Raleway', sans-serif; -webkit-font-smoothing:antialiased; }

body::backdrop {
    background-color: transparent;
}
#page_not_exists {
	text-align: center;
	font-size: 22px;
	margin-top: 40px;
}
.border {
	outline: solid 1px #555;
	box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-o-box-shadow: 0 0 10px rgba(0,0,0,0.6);
}
.row {
	display: flex;
	margin: 0 auto;
}
.block {
	min-height: 50px;
}
.form-group {
	margin-bottom: 10px;
}
.container {
	padding: 0;
}
.checkbox > label > input[type="checkbox"] {
	margin-right: 5px;
}
@supports (-webkit-touch-callout: none) {
	input[type="text"]:focus, input[type="password"]:focus,
	textarea:focus, select:focus {
		font-size: 16px;
	}
}
iframe {
	display: block;
}
.checkbox, .radio {
	margin-bottom: 10px;
}
::-webkit-scrollbar {
	width: 9px;
}
::-webkit-scrollbar-track {
	background: transparent;
}
::-webkit-scrollbar-thumb {
	background-color: rgba(155, 155, 155, 0.5);
	border-radius: 20px;
	border: transparent;
	cursor: default;
}
.speech-wrapper {
						padding: 20px 20px;
					}
					.speech-wrapper .bubble {
						min-width: 150px;
						max-width: 100%;
						height: auto;
						display: block;
						background: #f5f5f5;
						border-radius: 10px;
						position: relative;
						border-bottom-left-radius: 0px;
					}
					.speech-wrapper .bubble .txt .name {
						font-weight: 600;
						font-size: 14px;
						margin: 0px;
						color:#fff;
						border-radius: 10px 10px 0px 0px;
						padding: 10px;
					}
					.speech-wrapper .bubble .txt .name span {
						font-weight: normal;
						color: #b3b3b3;
					}
					.speech-wrapper .bubble .txt .name.hide {
						display: none;
					}
					.speech-wrapper .bubble .txt .message {
						font-size: 14px;
						margin: 0;
						color: #2b2b2b;
						word-wrap: break-word;
						padding: 10px;
					}
					.speech-wrapper .bubble .txt .timestamp {
						display:none;
						font-size: 12px;
						position: absolute;
						bottom: 0px;
						right: 10px;
						text-transform: uppercase;
						color: #999;
					}
					.user-alt {
						border-bottom-right-radius: 0px !important;
						border-bottom-left-radius: 10px !important;
					}
					.name, .msg_name {
						cursor:pointer;
					}
					.messages_header {
						position: absolute;
						z-index: 1;
						display: table;
						width: 100%;
					}
					.messages_header .text {
						margin: 0px 20px 0px 20px;
						border: 1px solid #ccc;
						border-radius: 4px;
						background-color: #eee; text-align:center;
						padding: 10px;
						font-size: 18px;
					}
					#mb_id_TwLtJcSueRjN8 {
				color:#555555;
				background-color:#f5f5f5;
				border-radius:0px 0px 0px 0px;
			}
			#id_TwLtJcSueRjN8 .form-control {
				border:0px;
				box-shadow:none;
			}
			#id_TwLtJcSueRjN8 .input-group-addon {
				border:0px;
			}
			#id_TwLtJcSueRjN8 .btn-outline-dark {
				border:0px;
			}
			#mqud_id_TwLtJcSueRjN8 {
				border:0px !important;
			}
			#mqud_id_TwLtJcSueRjN8 .form-control {
				border:0px;
				box-shadow:none;
			}
			#mqud_id_TwLtJcSueRjN8 .btn-outline-dark {
				border:0px;
			}
			#id_TwLtJcSueRjN8 .form-control::-moz-placeholder {
				color:#808080;
			}
			#id_TwLtJcSueRjN8 .form-control::-ms-input-placeholder {
				color:#808080;
			}
			#id_TwLtJcSueRjN8 .form-control::-webkit-input-placeholder {
				color:#808080;
			}
			#id_TwLtJcSueRjN8 .emojionearea.form-control {
				background-color:#f5f5f5;
			}
			#id_TwLtJcSueRjN8 .emojionearea-editor {
				color:#555555;
			}
			#id_TwLtJcSueRjN8 .emojionearea-editor.emojionearea-editor:empty:before {
				color:#808080;
			}
			#id_TwLtJcSueRjN8 .btn-outline-dark {
				outline:0;
				color:#ffffff;
				background-color:#ed7919;
				border-radius:0px 0px 0px 0px;
			}
			#id_TwLtJcSueRjN8 .btn-outline-dark.focus,
			.btn-outline-dark:focus {
				background-color:#d66d17;
			}
			#id_TwLtJcSueRjN8 .btn-outline-dark:hover {
				background-color:#d66d17;
			}
			#id_TwLtJcSueRjN8 .btn-outline-dark.active,
			#id_TwLtJcSueRjN8 .btn-outline-dark:active,
			.open>.dropdown-toggle.btn-outline-dark {
				background-color:#be6114;
			}
			#id_TwLtJcSueRjN8 .btn-outline-dark.active.focus,
			#id_TwLtJcSueRjN8 .btn-outline-dark.active:focus,
			#id_TwLtJcSueRjN8 .btn-outline-dark.active:hover,
			#id_TwLtJcSueRjN8 .btn-outline-dark:active.focus,
			#id_TwLtJcSueRjN8 .btn-outline-dark:active:focus,
			#id_TwLtJcSueRjN8 .btn-outline-dark:active:hover,
				.open>.dropdown-toggle.btn-outline-dark.focus,
				.open>.dropdown-toggle.btn-outline-dark:focus,
				.open>.dropdown-toggle.btn-outline-dark:hover {
				background-color:#be6114;
			}
			#mqud_id_TwLtJcSueRjN8 {
				background-color:#ed7919;
			}
			#mqud_id_TwLtJcSueRjN8 input {
				color:#555555;
				background-color:#f5f5f5;
			}
			#mqud_id_TwLtJcSueRjN8 .form-control::-moz-placeholder {
				color:#808080;
			}
			#mqud_id_TwLtJcSueRjN8 .form-control::-ms-input-placeholder {
				color:#808080;
			}
			#mqud_id_TwLtJcSueRjN8 .form-control::-webkit-input-placeholder {
				color:#808080;
			}
			#mqud_id_TwLtJcSueRjN8 .btn-outline-dark {
				outline:0;
				color:#ffffff;
				background-color:#ed7919;
			}
			#mqud_id_TwLtJcSueRjN8 .btn-outline-dark.focus,
			.btn-outline-dark:focus {
				background-color:#d66d17;
			}
			#mqud_id_TwLtJcSueRjN8 .btn-outline-dark:hover {
				background-color:#d66d17;
			}
			#mqud_id_TwLtJcSueRjN8 .btn-outline-dark.active,
			#mqud_id_TwLtJcSueRjN8 .btn-outline-dark:active,
			.open>.dropdown-toggle.btn-outline-dark {
				background-color:#be6114;
			}
			#mqud_id_TwLtJcSueRjN8 .btn-outline-dark.active.focus,
			#mqud_id_TwLtJcSueRjN8 .btn-outline-dark.active:focus,
			#mqud_id_TwLtJcSueRjN8 .btn-outline-dark.active:hover,
			#mqud_id_TwLtJcSueRjN8 .btn-outline-dark:active.focus,
			#mqud_id_TwLtJcSueRjN8 .btn-outline-dark:active:focus,
			#mqud_id_TwLtJcSueRjN8 .btn-outline-dark:active:hover,
				.open>.dropdown-toggle.btn-outline-dark.focus,
				.open>.dropdown-toggle.btn-outline-dark:focus,
				.open>.dropdown-toggle.btn-outline-dark:hover {
				background-color:#be6114;
			}#id_k6ryzw3KTP5Rk .btn-outline-dark {
			background-color:#ffffff;
			color:#012a56;
			font-size:18px;
			border-radius:8px;
			border-color:#ffffff;
		}
		#id_k6ryzw3KTP5Rk .btn-outline-dark i{
			font-size:18px;
		}
		#id_k6ryzw3KTP5Rk .btn-outline-dark.focus,
		.btn-outline-dark:focus {
			background-color:#e6e6e6;
		}
		#id_k6ryzw3KTP5Rk .btn-outline-dark:hover {
			background-color:#e6e6e6;
		}
		#id_k6ryzw3KTP5Rk .btn-outline-dark.active,
		#id_k6ryzw3KTP5Rk .btn-outline-dark:active,
		.open>.dropdown-toggle.btn-outline-dark {
			background-color:#cccccc;
		}
		#id_k6ryzw3KTP5Rk .btn-outline-dark.active.focus,
		#id_k6ryzw3KTP5Rk .btn-outline-dark.active:focus,
		#id_k6ryzw3KTP5Rk .btn-outline-dark.active:hover,
		#id_k6ryzw3KTP5Rk .btn-outline-dark:active.focus,
		#id_k6ryzw3KTP5Rk .btn-outline-dark:active:focus,
		#id_k6ryzw3KTP5Rk .btn-outline-dark:active:hover,
			.open>.dropdown-toggle.btn-outline-dark.focus,
			.open>.dropdown-toggle.btn-outline-dark:focus,
			.open>.dropdown-toggle.btn-outline-dark:hover {
			background-color:#cccccc;
		}#id_hvyOodsP0jXgA .btn-outline-dark {
			background-color:#ffffff;
			color:#012a56;
			font-size:18px;
			border-radius:8px;
			border-color:#ffffff;
		}
		#id_hvyOodsP0jXgA .btn-outline-dark i{
			font-size:18px;
		}
		#id_hvyOodsP0jXgA .btn-outline-dark.focus,
		.btn-outline-dark:focus {
			background-color:#e6e6e6;
		}
		#id_hvyOodsP0jXgA .btn-outline-dark:hover {
			background-color:#e6e6e6;
		}
		#id_hvyOodsP0jXgA .btn-outline-dark.active,
		#id_hvyOodsP0jXgA .btn-outline-dark:active,
		.open>.dropdown-toggle.btn-outline-dark {
			background-color:#cccccc;
		}
		#id_hvyOodsP0jXgA .btn-outline-dark.active.focus,
		#id_hvyOodsP0jXgA .btn-outline-dark.active:focus,
		#id_hvyOodsP0jXgA .btn-outline-dark.active:hover,
		#id_hvyOodsP0jXgA .btn-outline-dark:active.focus,
		#id_hvyOodsP0jXgA .btn-outline-dark:active:focus,
		#id_hvyOodsP0jXgA .btn-outline-dark:active:hover,
			.open>.dropdown-toggle.btn-outline-dark.focus,
			.open>.dropdown-toggle.btn-outline-dark:focus,
			.open>.dropdown-toggle.btn-outline-dark:hover {
			background-color:#cccccc;
		}#container_id_qE6niGncdWQAr { margin-top:0px; max-width:100%; }
#id_qE6niGncdWQAr .column { padding:0px; }

#container_id_g5gvs0rsyjvyx { margin-top:0px; max-width:100%; }
#id_g5gvs0rsyjvyx .column { padding:0px; }

#container_id_KfhpY6Vy3OGs9 { margin-top:0px; max-width:100%; }
#id_KfhpY6Vy3OGs9 .column { padding:0px; }

#container_id_0Y6qG0WZLsLTX { margin-top:0px; max-width:100%; }
#id_0Y6qG0WZLsLTX .column { padding:5px; }


			.tt_timeover {
				opacity:0.7;
			}
			.ml_item input[type="checkbox"] {
				cursor:pointer;
			}
			.tt_booking {
				margin-top:5px;
			}
			.tt_booking_max {
				color:#cc0000;
			}
			.tt_item_disable
			{
				opacity:0.7; pointer-events: none; cursor: default;
			}
			.tt_search_area {
				margin-top:10px;
				width:300px;
			}
			.tt_search .form-control {
				padding-right:30px;
			}
			.tt_search .form-control + .tt_search_icon {
				position: absolute;
				cursor: pointer;
				margin-top: -25px;
				margin-left: 275px;
			}
			.subcategory-title {
				display: flex;
				justify-content: space-between;
				cursor: pointer;
				border: 1px solid #00000054;
				padding: 5px 8px;
				padding-right:10px;
				margin-top: 10px;
				border-radius: 10px;
				background-color: #00000054;
				color: #fff;
			}
			.arrow {
				display: flex;
				align-self: center;
			}
			#id_iCfGwxSzFE0Jm {
				color:#333333;
			}
			#id_iCfGwxSzFE0Jm .ml_item {
				border-bottom:1px solid #ffffff;
			}
			#id_iCfGwxSzFE0Jm .separator {
				padding-top:10px;
			}
			#id_iCfGwxSzFE0Jm .subcategory-title  {
				background-color:#ffffff;
				color:#555555;
			}
			#id_iCfGwxSzFE0Jm .nav-tabs > li > a.active
			{
				background-color:#ffffff;
				color:#555555;
			}
			#id_iCfGwxSzFE0Jm .nav-tabs > li > a:hover
			{
				background-color:#ffffff;
				color:#999999;
			}
			#id_e6SMBpI6Ch4u5 .messages .speech-wrapper .bubble {
				border: 1px solid #70addb;
				
			}
			#id_e6SMBpI6Ch4u5 .messages .speech-wrapper .bubble.alt {
				border: 1px solid #1075c3;
			}
			#id_e6SMBpI6Ch4u5 .messages .speech-wrapper .bubble .txt .name {
				background-color: #70addb;
				color: #ffffff;
			}
			#id_e6SMBpI6Ch4u5 .messages .speech-wrapper .bubble.alt .txt .name {
				background-color: #1075c3;
			}
			#id_e6SMBpI6Ch4u5 .speech-wrapper .bubble {
				background-color: #f5f5f5;
			}
			#id_e6SMBpI6Ch4u5 .speech-wrapper .bubble .txt .message {
				color: #2b2b2b;
			}
			#id_e6SMBpI6Ch4u5 .messages .speech-wrapper .bubble.moderator {
				border: 1px solid #ed7919;
			}
			#id_e6SMBpI6Ch4u5 .messages .speech-wrapper .bubble.moderator .txt .name {
				background-color: #ed7919;
			}
			#id_e6SMBpI6Ch4u5 .messages .speech-wrapper .bubble.whisper {
				border: 1px solid #ff0000 !important;
			}
			#id_e6SMBpI6Ch4u5 .messages .speech-wrapper .bubble.whisper .message {
				color: #ff0000;
			}
			#id_e6SMBpI6Ch4u5 .messages .speech-wrapper .bubble.whisper .txt .name {
				background-color: #ff0000 !important;
			}
			#id_e6SMBpI6Ch4u5 .messages_header .text {
				background-color: #eeeeee;
				color: #333333;
			}
			#id_9Q4NJBnIJ0EHp {
				color:#333333;
			}
			#id_9Q4NJBnIJ0EHp .ml_item {
				border-bottom:1px solid #ffffff;
			}
			#id_9Q4NJBnIJ0EHp .separator {
				padding-top:10px;
			}
			#id_9Q4NJBnIJ0EHp .subcategory-title  {
				background-color:#ffffff;
				color:#555555;
			}
			#id_9Q4NJBnIJ0EHp .nav-tabs > li > a.active
			{
				background-color:#ffffff;
				color:#555555;
			}
			#id_9Q4NJBnIJ0EHp .nav-tabs > li > a:hover
			{
				background-color:#ffffff;
				color:#999999;
			}